# Generated by Django 4.0.5 on 2022-06-16 23:38

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('receipts', '0004_alter_receipt_due_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='receipt',
            name='due_date',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
